Puppet Qpid Dispatch Router Module
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
 
 

53 lines
1.4 KiB

{
"name": "openstack-qdr",
"version": "8.4.0",
"author": "OpenStack Contributors",
"summary": "Puppet Qpid Dispatch Router Module",
"license": "Apache-2.0",
"source": "https://opendev.org/openstack/puppet-qdr.git",
"project_page": "https://launchpad.net/puppet-qdr",
"issues_url": "https://bugs.launchpad.net/puppet-qdr",
"requirements": [
{
"name": "puppet",
"version_requirement": ">= 6.0.0 < 8.0.0"
}
],
"operatingsystem_support": [
{
"operatingsystem": "Debian",
"operatingsystemrelease": [
"9"
]
},
{
"operatingsystem": "RedHat",
"operatingsystemrelease": [
"8"
]
},
{
"operatingsystem": "CentOS",
"operatingsystemrelease": [
"8"
]
},
{
"operatingsystem": "Ubuntu",
"operatingsystemrelease": [
"20.04"
]
}
],
"description": "Puppet module to add useful utilities for OpenStack deployments",
"dependencies": [
{
"name": "puppetlabs/apt",
"version_requirement": ">=1.8.0 <4.0.0"
},
{
"name": "puppetlabs/stdlib",
"version_requirement": ">=5.0.0 <8.0.0"
}
]
}